

	.galleries{

    display: block;
    position: relative;
    overflow: hidden;

	}

	.galleries img {

    width: 390px;
    height: 430px;
    max-width: 100%;
 

	}

	.galleries:hover img {

	 /*   -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	    -o-transform: scale(1.2);
	    -webkit-transform: scale(1.2);
	    transform: scale(1.2);*/

	}

	.galleries .txt_section1 {

	    z-index: 999;
	    position: relative;

	}

	#gallery2 {
      position: fixed;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      z-index: 99999;
      background: rgba(0, 0, 0, 0.95);
      display: none;                      
    }

    #gallery2 .none {
      position: absolute;
      right: 0px;
      margin-right: 10px;
    }

    #gallery2 .fa-close,
    #gallery2 .fa-volume-up,
    #gallery2 .fa-volume-down,
    #gallery2 .fa-play,
    #gallery2 .fa-stop {
      background: #000000;
      color: #ffffff;
      z-index: 99999999;
      font-size: 25px;
      /*border-radius: 100%;*/           
      position: relative;      
      padding-right: 5px;
      cursor: pointer;     
    }

    #gallery2 img{
          border: 8px solid #800020;
    }
    #gallery2 .txttile {
        text-align: center;
        color: #ffffff;
        z-index: 99999;
        position: relative;
        /*bottom: 5px;
        top: unset !important;*/
        width: 100%;
        font-size: 35px;
        font-weight: bold;
        padding-bottom: 10px;
    }
    #melodia{
      display: none;
    }
    .top{
      position: relative;
    }
    #gallery2 .btn-button{
      padding-top: 10px;                      
    }
    #gallery2 .btn-button span{
      vertical-align: top;
      font-size: 25px;
      /*opacity: 0.7;*/
      border: 1px solid #ffffff;
      margin-right: 12px;
      padding: 8px;
      width: 40px;
      height: 45px;
      border-radius: 5px;
      color: #fff;
    }
    #gallery2 .btn-button span:hover{
      border: 1px solid #ffffff;
      color: #ffffff;
      /*opacity: 1;*/
    }
	.thumbnail-type-2:hover span {
	    display: block;
	}

	.thumbnail-type-2 span {
	    display: none;
	    color: #ffffff;
	    background-color: rgba(0, 0, 0, 0.70);
	    position: absolute;
	    top: 0px;
	    width: 390px;
	    height: 430px;
	    text-align: center;
	    padding-top: 185px;
	    font-style: normal !important;
      font-size: 22px;
	}
	.thumbnail-type-2 span i {
	    font-size: 50px;
	    font-style: normal;
      padding-bottom: 10px;
	}
	.fa-search:before {
	    content: "\f002";
	}

	.fancybox-opened .fancybox-title {
    visibility: visible;
    color: #ffffff;

	}


    .fancybox-title {
        visibility: hidden;
        position: relative;
        /* text-shadow: none; */
        z-index: 8050;
        text-align: center;
        font-size: 23px;
        padding-bottom: 10px;
        color: #6b9b39;
        font-weight: bold;
    }
    .fancybox-skin {
      position: relative;
      background: #4f850f;
      color: #444;
      text-shadow: none;
      padding: 8px !important;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
	}
	.fancybox-image {
	      max-width: 100%;
	      max-height: 80vh;
	}
	.fancybox-nav span {
	    /* position: absolute; */
	    /* top: 50%; */
	    width: 40px;
	    height: 40px;
	    /* margin-top: -18px; */
	    cursor: pointer;
	    z-index: 8040;
	    /* visibility: hidden; */
	    border-radius: 5px;
	    border: 1px solid #ffffff;
	    display: block;
	    line-height: 40px;
	    font-size: 20px;
	    color: #ffffff;
	}
	.galleries.img2.thumbnail-type-2.fancybox {
	    margin-top: 0px;
	}
	.cajas {
   		 margin-bottom: 20px;

  	}
  	.fancybox-inner {
  		height: auto !important;
  	}
  	div#cajas-principales {
	    /*height: 450px;*/
	}
h3.color3.marTop2.one {
    color: #ff8000;
    font-weight: 500;
}
.txt_section1:hover > h3.color3.marTop2.one {
  color: #000 !important;
}
h3.color3.marTop2.dos {
  font-size: 20px;
  text-transform: capitalize;
} 
.web > a {
    color: #fef22e;
}
div#cajas-principales {
    margin-right: 10px;
}
.caption {
    background-color: #3b4199;
    padding: 10px;
    color: #fff;
}
.col-md-4.btn-back {
    text-align: right;
}
.row.view-slide {
    margin-bottom: 60px;
}
section.projects {
    padding-top: 65px;
}
.title-one {
    font-size: 20px;
}
.fancybox-skin {
  background: transparent !important;
  border: 6px solid #800020;
}
._isotope-item {
    margin-bottom: 30px;
}
video#video4 {
    max-width: 100vh;
    max-height: 75vh;
}

@media (max-width: 767px) {
  .thumbnail-type-2 span {
    width: 390px;
    height: 100%;
  }
  .col-md-4.text-right.text-sm-center {
    text-align: center !important;
  }
  .col-md-4.btn-back {
    text-align: center;
    margin-top: 20px;
  }
  div#cajas-principales {
    margin-left: 5px;
  }
  .thumbnail-type-2 span {
    padding-top: 130px;
  }
  video#video4 {
    max-width: 100vh;
    max-height: 40vh;
  }
  
}



.caption {
    background-color: #800020;
    width: 390px;
    padding: 7px;
    padding-left: 15px;
    height: 80px;
}
.title-one {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
.title5 {
    font-size: 24px;
    color: #ffffff;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened {
    top: 0px !important;
}